<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="contenedor">
        <h2>Login</h2>
        <form action="servidor" id="forma" name="forma" method="GET">
            <div class="elemento">
                <label for="user">User</label>
                <input type="text" id="user" name="user" required="true">

            </div>
            <div class="elemento">
                <label for="password">Password</label>
                <input type="password" id="password" name="password" required="true">

            </div>
            <div class="elemento">
                <input type="submit" value="Send">

            </div>


        </form>
    </div>
</body>
</html>